@charset "utf-8";
@media (max-width: 1430px) {
	/* header */
	#header .contain{height:80px;}
	#header .sitelogo {top:20px;left:30px;}
	#header .sitelogo img{height:40px;}
	.btn-m-menu{right:30px;}

	#gnb{padding-right:120px;}
	#gnb>ul {margin:0 -40px;} 
	#gnb>ul>li {padding:0 40px;}
	#gnb>ul>li>a {font-size:20px; line-height:80px;}

	.mobile-navigation:after{height:250px;}
	.mobile-navigation .head .contain{height:80px;}
	.mobile-navigation .head .logo img{height:40px;}
	.mobile-navigation .close {width:24px;height:24px;}

	.mobile-navigation .nav-menu>ul>li{margin-bottom:25px;}
	.mobile-navigation .nav-menu>ul>li a{font-size:42px;}

	.quick{/* left:30px; */bottom:30px;padding:0 30px;}
	.quick ul li{margin-bottom:10px;}
	.quick ul li a{width:50px;height:50px;border-radius:50px;}
	.quick ul li a .ic{width:50px;}
	.quick ul li a .ic img{height:25px;}
	/* .quick ul li a p{margin-left:15px;} */
	/* .quick ul li a:hover{padding:0 20px;} */

	.sec3{padding-top:80px;}
	.sec4{padding-top:80px;}

	#wrapper.wrap_st2{padding-top:80px;}
	.work{padding-top:80px;}
	.work-view .wide-img {height:calc(100vh - 80px);}

}

@media (max-width: 1230px) {
	/* main */ 
	.main-visual .logo img{height:120px;}
	.main-visual .more{width:160px;height:50px;}
	.main-visual .scroll {bottom:40px;}

	.sec1 .txt-group{gap:0;justify-content:space-between;}

	.sec2 .txt-wrap{font-size:72px;}
	.wave-group .wave {width: 300px;height: 300px;}
	.wave-group .wave:before {width: 300px;height: 300px;}
	.wave-group .circle {width: 300px;height: 300px;}

	.flex-circle .col{margin:0 -250px;}
	.flex-circle .circle{width:500px;height:500px;}
	.flex-circle .circle .num{margin-bottom:20px;}

	.main-work .title{font-size:50px;}
	.cate-slider .cate ul{gap:10px;}
	.cate-slider .cate ul li a{min-width:120px;height:38px;border-radius:19px;}
	.cate-slider .slider{padding:0 70px;}
	.cate-slider .slider .slick-list{margin:0 -10px;}
	.cate-slider .slider .item{padding:0 10px;}
	.cate-slider .slider .item .hover .txt{padding:15px 25px;}
	.cate-slider .slider .slick-arrow{height:36px;}
	.main-work .btn-wrap{margin-top:45px;}
	.main-work .btn-more{padding:0 30px;height:50px;}
	
	.doc-contact .intro .tit{font-size:70px;}
	.doc-contact .intro .tt{margin:30px 0 30px;}
	.doc-contact .intro .more-arr img{height:80px;}
	.doc-contact .content .input-area{margin-bottom:40px;}
	.doc-contact .content .input-area p{margin-bottom:20px;line-height:1.6em;}
	.doc-contact .content .input-area p .group{display:inline-flex;align-items:center;}
	.doc-contact .content .input-area input.input{padding:0 15px;}
	.doc-contact .content .input-area p .group .wd1{width:300px;}
	.doc-contact .content .input-area p .group .wd2{width:200px;}
	.doc-contact .content .input-area p .group .wd3{width:400px;}
	.doc-contact .content .input-area p .group .wd4{width:180px;}
	.doc-contact .content .input-area p .group .wd5{width:300px;}
	.doc-contact .content .input-area p .group .wd6{width:300px;}

	.file-wrap{margin-top:30px;}
	.file-wrap .btn{height:44px;}

	.doc-contact .btn-wrap .btn .txt{height:44px;}
	.doc-contact .btn-wrap .btn .arr img{height:20px;}

	/* footer */
	#footer .foot-info{padding:40px 0;}
	#footer .foot-info .contain{align-items:center;flex-wrap:wrap;}
	#footer .foot-info .logo{margin-right:0;margin-bottom:20px;order:1;}
	#footer .foot-info address {margin-right:0;width:100%;order:3;}
	#footer .foot-info address .row{margin:0 -15px 5px;}
	#footer .foot-info address .row dl{padding:0 15px;}
	#footer .foot-info .sns{margin-bottom:20px;order:2;min-width:0;width:1%;flex:1 1 auto;}
	#footer .foot-info .sns ul{gap:20px;justify-content:flex-end;}

	.about .cont2 .tt-wrap .tit{font-size:32px;}
	.about .cont2 .tt-wrap .tt br{display:none;}
	.about .cont2 .rotate-logo{margin-right:0;width:300px;}

	:root{
		--history-year-width : 300px;
	}

	.contact-btn a:before{height:46px;}
	.contact-btn a lord-icon{height:120px;}

	.work .cate{position: relative;margin-bottom:40px;}
	.work .cate ul{display:flex;justify-content:center;gap:30px}
	.work .cate ul li{margin-bottom:0;}
	.work .cate ul li a{font-size:18px;}
	.work .list ul{margin:0 -20px -50px;padding-bottom:0 !important;}
	.work .list ul li{width:50%;padding:0 20px;margin-bottom:50px;}
	.work .list ul li:nth-child(even){transform:translateY(0)}

	.work .list ul li .tt-wrap{min-height:auto;}
	.tags .tag{height:30px;padding:0 15px;}
	.work .more{width:180px;height:55px;}

	.work-view .content .left{width:40%;margin-right:50px;}
	.work-view .content .left .tit{font-size:28px;}

	.service .visual .circle {max-width:500px;}
	.toggle>ul>li .title a{padding:0;height:120px;}
	.toggle>ul>li .title a:after{right:0;margin-top:-10px;height:20px;}
	.toggle>ul>li .cnt .tt br{display:none;}
	.process>ul{margin:0 -20px;}
	.process>ul>li{padding:0 20px;}
	.process>ul>li:after{top:37px;height:26px;}
	.process>ul>li .ic{width:100px;height:100px;margin:0 auto 15px;}
	.process>ul>li .ic img{height:50px;}
	.process>ul>li p{font-size:18px;}

	.location .info{gap:100px;}
	.location .info dl dt{margin-bottom:5px;}
	.location .info dl dd br{display:none;}

	.sec3 .rotate1{left:-50px;top:-150px;}
	.sec3 .rotate1 img{width:400px;height:400px;}
	.sec3 .rotate2{right:-100px;bottom:-250px;}
	.sec3 .rotate2 img{width:600px;height:600px;}

	.satellite {transform: rotateY(calc(var(--i) * 1deg)) translateZ(350px);top:200px;}
}

@media (max-width: 1024px) {
	#gnb{display:none;}

	.flex-circle .col{margin:0 -200px;}
	.flex-circle .circle{width:400px;height:400px;}
}

@media (max-width: 768px) {
	/* header */
	#header .contain{height:60px;}
	#header .sitelogo {top:13px;left:15px;}
	#header .sitelogo img{height:34px;}

	.btn-m-menu{right:15px;}

	.satellites-wrap{top:8vh; transform: translateX(calc(-50% - 13%));}
	.satellite {transform: rotateY(calc(var(--i) * 1deg)) translateZ(180px);top:250px;}

	.mobile-navigation:after{height:150px;}
	.mobile-navigation .head .contain{height:60px;}
	.mobile-navigation .head .logo img{height:34px;}
	.mobile-navigation .close {width:20px;height:20px;}

	.mobile-navigation .nav-menu{padding:0 15px;}
	.mobile-navigation .nav-menu>ul>li>a{font-size:34px;}

	/* main */ 
	.main-visual .logo img{height:80px;}
	.main-visual .more{width:120px;height:40px;}
	.main-visual .scroll {bottom:40px;}

	.sec1 .txt-group{justify-content:flex-start;flex-direction:column;}
	.sec1 .txt-group .txt{margin-bottom:50px;text-align:center;font-size:36px;}
	.sec1 .txt-group .txt:last-child{margin-bottom:0;}

	.sec2 .txt-wrap{font-size:36px;}
	.wave-group .wave {width: 200px;height: 200px;}
	.wave-group .wave:before {width: 200px;height: 200px;}
	.wave-group .circle {width: 200px;height: 200px;}

	.sec5 .tt{margin-top:15px;}

	.quick{padding:0 15px;}
	.quick ul li{margin-bottom:6px;}
	.quick ul li a{width:36px;height:36px;border-radius:36px;}
	.quick ul li a .ic{width:36px;}
	.quick ul li a .ic img{height:18px;}
	.quick ul li a p{margin-left:0;}
	.quick ul li a:hover{padding:0;width:36px;}
	.quick ul li a:hover .ic{width:36px;}
	.quick ul li a:hover p{opacity:0;}

	.sec3{padding-top:60px;}
	.flex-circle{flex-direction:column;align-items:center;}
	.flex-circle .col{margin:-150px 0;}
	.flex-circle .circle{width:300px;height:300px;}
	.flex-circle .circle .num{margin-bottom:10px;}
	.flex-circle .circle .tt{line-height:1.6em;}
	.flex-circle .circle .rotate:after{width:16px;height:16px;}

	.sec4{padding-top:60px;}
	.main-work .title{margin-bottom:30px;font-size:36px;}
	.cate-slider .cate{margin-bottom:20px;}
	.cate-slider .cate ul{gap:6px;flex-wrap:wrap;}
	.cate-slider .cate ul li a{min-width:auto;height:32px;padding:0 16px;font-size:14px;line-height:1em;}
	.cate-slider .slider{padding:0 50px;}
	.cate-slider .slider .item .hover .txt .type{margin-bottom:5px;}
	.cate-slider .slider .slick-arrow{height:32px;}
	.main-work .btn-wrap{margin-top:30px;}
	.main-work .btn-more{padding:0 20px;height:44px;}

	.doc-contact .intro .tit{font-size:32px;}
	.doc-contact .intro .tt{margin:20px 0;font-size:18px;}
	.doc-contact .intro .more-arr img{height:40px;animation: up_down 1.5s ease-in-out infinite;}
	@keyframes up_down { 
	  0%, 100% { 
		transform: translateY(0); /* Y축(상하) 이동으로 변경 */
	  } 
	  50% { 
		transform: translateY(-5px); /* 위로 이동하도록 음수값 사용 */
	  } 
	}
	.doc-contact .content .input-area{margin-bottom:40px;}
	.doc-contact .content .input-area p{margin-bottom:15px;font-size:15px;}
	.doc-contact .content .input-area p .group{display:inline-flex;align-items:center;}
	.doc-contact .content .input-area input.input{padding:0 15px;}
	.doc-contact .content .input-area p .group .wd1{width:160px;}
	.doc-contact .content .input-area p .group .wd2{width:100px;}
	.doc-contact .content .input-area p .group .wd3{width:300px;}
	.doc-contact .content .input-area p .group .wd4{width:120px;}
	.doc-contact .content .input-area p .group .wd5{width:180px;}
	.doc-contact .content .input-area p .group .wd6{width:160px;}

	.file-wrap{margin-top:20px;}
	.file-wrap .btn{padding:0 15px;height:32px;margin-right:15px;font-size:14px;}

	.doc-contact .btn-wrap .btn .txt{height:36px;margin-right:15px;}
	.doc-contact .btn-wrap .btn .arr img{height:16px;}

	/* footer */
	#footer .foot-info{padding:35px 0;text-align:left;}
	#footer .foot-info .contain{display:block;}
	#footer .foot-info .logo img{height:40px;}
	#footer .foot-info address {margin-bottom:20px;}
	#footer .foot-info address .row{display:block;margin:0 0 5px;}
	#footer .foot-info address .row:last-child{margin-bottom:0;}
	#footer .foot-info address .row dl{padding:0;margin-bottom:5px;justify-content:flex-start;}
	#footer .foot-info address .row dl:last-child{margin-bottom:0;}
	#footer .foot-info .sns{width:100%;margin-bottom:0;}
	#footer .foot-info .sns ul{justify-content:flex-start;}
	#footer .foot-info .sns ul li img{height:20px;}
	#footer .foot-btm{padding:20px 0;}
	#footer .foot-btm .foot-menu ul{gap:20px;justify-content:center;}
	#footer .foot-btm .foot-menu ul li a{padding-left:23px;font-size:13px;}
	#footer .foot-btm .foot-menu ul li a:before{top:.13em;width:15px;height:15px;}

	.scroll-top{display:flex;}

	.sec3 .rotate1{left:-50px;top:-50px;}
	.sec3 .rotate1 img{width:200px;height:200px;}
	.sec3 .rotate2{right:-100px;bottom:-100px;}
	.sec3 .rotate2 img{width:400px;height:400px;}

	.about .cont1{}
	.about .cont1 .doc-tit{font-size:20px;}
	.about .cont1 .doc-tit strong{}
	.time-acc{font-size:50px;}

	.about .cont2{overflow:hidden;position:relative;}
	.about .cont2 .contain{display:block;position:static;}
	.about .cont2 .tt-wrap{margin-right:0;width:100%;position:relative;z-index:1;padding-bottom:180px;}
	.about .cont2 .tt-wrap .tit{margin-bottom:15px;font-size:24px;}
	.about .cont2 .tt-wrap .tit br{display:block;}
	.about .cont2 .tt-wrap .tt{font-size:15px;}
	.about .cont2 .rotate-logo{position: absolute;left:auto;/* top:50%;transform:translate(-50%,-50%); */margin-right:0;width:300px;opacity:1;top:auto;bottom:-40px;right:-40px;transform:translate(0,0);}

	.about .cont3 .doc-tit{margin-bottom:30px;font-size:20px;}
	.partners ul{display:flex;flex-wrap:wrap;margin:0 -10px -30px;}
	.partners ul li{width:50%;padding:0 10px;margin-bottom:30px;}

	:root{
		--history-year-width : 100%;
	}
	.doc-tit2{font-size:36px;margin-bottom:30px;}
	.history-item{display:block;padding-bottom:40px;}
	.history-item .history-year{text-align:left;line-height:1.3em;margin-bottom:10px;flex-direction: row-reverse}
	.history-item .history-year strong {padding-right:0;line-height:1.3em;font-size:24px;padding-left:30px;}
	.history-item.active .history-year strong{font-size:32px;}
	.history-month-box {padding-left:40px;}
	.history-detail {margin-bottom:5px;}
	.history-wrap:before{left:10px;top:15px;bottom:auto;height:99%;}
	.history-item .dots {top:.6em;}
	.history-item .dots .inner-dots{width:50px;height:50px;}
	.history-item .dots .inner-dots:after {width: 40px;height: 40px;}
	.history-item .dots .inner-dots:before {width:30px;height: 30px;}

	.contact-btn{bottom:30px;}
	.contact-btn a:before{height:28px;top:-5px;}
	.contact-btn a lord-icon{height:60px;}

	#wrapper.wrap_st2{padding-top:60px;}
	.work{padding-top:60px;}
	.work .cate{margin-bottom:30px;}
	.work .cate ul{gap:20px;flex-wrap:wrap;}
	.work .cate ul li a{font-size:16px;}
	.work .list ul{margin:0 -10px -35px;}
	.work .list ul li{width:50%;padding:0 10px;margin-bottom:35px;}
	.work .list ul li:nth-child(even){transform:translateY(0)}

	.work .list ul li .tt-wrap{padding-top:15px;}
	.tags{gap:4px;margin-bottom:15px;}
	.tags .tag{height:22px;padding:0 10px;font-size:11px;}
	.work .more{width:130px;height:44px;}

	.work-view .wide-img {height:auto;margin-bottom:40px;}
	.work-view .wide-img .pic img{object-fit:contain;position:relative;}
	.work-view .content .detail-group{display:block;}
	.work-view .content .left{width:100%;margin-right:0;margin-bottom:40px;}
	.work-view .content .left .tit{font-size:22px;}
	.work-view .content .left .sub-img{margin-top:30px;}
	.work-view .content .detail{width:100%;}
	.doc-controls .arr img{height:24px;}
	.doc-controls .arrs{margin:0 -30px;}
	.doc-controls .arrs .col{padding:0 30px;}
	.doc-controls .arrs .col:after{height:20px;}

	.service .visual .circle {max-width:300px;}
	.toggle>ul>li .title a{height:70px;font-size:20px;}
	.toggle>ul>li .title a:after{margin-top:-5px;height:10px;width:18px;}
	.toggle>ul>li .cnt{padding-top:20px;}
	.toggle>ul>li .cnt .tit{font-size:17px;margin-bottom:10px;}
	.toggle>ul>li .cnt .tt{font-size:14px;margin-bottom:30px;}
	.process>ul{margin:0 -30px -35px;flex-wrap:wrap;}
	.process>ul>li{padding:0 30px;margin-bottom:35px;width:50%;}
	.process>ul>li:after{top:52px;height:26px;}
	.process>ul>li:nth-child(even):after{display:none;}
	.process>ul>li .ic{width:110px;height:110px;}
	.process>ul>li .ic img{height:50px;}
	.process>ul>li p{font-size:14px;margin-top:10px;}
	.process>ul>li p br{display:none;}
	.process.x5>ul>li{width:50%;}

	.location .info{display:block;margin-bottom:20px;}
	.location .info dl{margin-bottom:20px;}
	.location .info dl:last-child{margin-bottom:0;}
	.location .info dl dt{font-size:16px;}
	.location .info dl dd{font-size:14px;}

}